Hi, | have question about variable helpbuy1, helpbuy?2, helpbuy3 in Wave 14 of UKHLS.

My understanding is households which HsOwnd = 1|2|3 (Owned outright, mortgaged or shared ownership at new address or has
become owned outright, mortgaged or shared ownership) should answer the question of variable helpbuy.

In Wave 14, variable HsOwnd shows that there are 15519 homeowners, however, only 4937 respondents provide answer for
helpbuy. What are the reasons of inapplicable?

Thanks.

History

#1 - 03/02/2025 07:24 PM - Understanding Society User Support Team
- Category set to Data management

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

#2 - 03/07/2025 08:39 AM - Understanding Society User Support Team
- Category changed from Data management to Data documentation
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Shuqji,

The reason for the difference is that the released data combine ff_hsownd and hsownd into hsownd, whereas in the questionnaire, the Universe
syntax refers only to hsownd (without being combined with ff_hsownd).

To correctly check the routing, you should use the following revised syntax:
tab w_helpbuy1 w_hsownd if (inlist(w_hsownd,1,2,3) & w_origadd==2) | (inlist(w_hsownd,1,2,3) & w_origadd==1 & linlist(w_ff_hsownd,1,2,3))

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 03/07/2025 12:20 PM - SHUQI LYU

Dear Roberto,

Thanks for you answer. | want to check whether my understanding of your response is correct.

There are two situations that questions of variable helpbuy will be asked:

(1) Households which are owned in current wave, are owned or rented in last wave, and addresses change compared to last wave.

(2) Households which are owned in current wave, are rented in last wave, and addresses do not change.

Situation that question of variable helpbuy will not be asked:
(1) Households which are owned in current wave, are owned in last wave, and addresses do not change.
Thus, for households which are owned in current wave (e.g., w14), are owned in last wave (e.g., w13), and addresses change, the variable hsyrbuy
means the year first become homeowners, instead of the year own current house. Am | right?

Thanks.

Best,
Shugqi

Understanding Society User Support Team wrote in #note-2:
Hello Shuqi,

The reason for the difference is that the released data combine ff_hsownd and hsownd into hsownd, whereas in the questionnaire, the Universe
syntax refers only to hsownd (without being combined with ff_hsownd).

To correctly check the routing, you should use the following revised syntax:
tab w_helpbuy1 w_hsownd if (inlist(w_hsownd,1,2,3) & w_origadd==2) | (inlist(w_hsownd,1,2,3) & w_origadd==1 & linlist(w_ff_hsownd,1,2,3))
Dear Roberto,
Thanks for answering. | could like to check whether my understanding of your respond is correct.
There are two situations that questions of variable helpbuy will be asked:
(1) Households which are owned in current wave, are owned or rented in last wave, and addresses change compared to last wave.

(2) Households which are owned in current wave, are rented in last wave, and addresses do not change.

Situation that question of variable helpbuy will not be asked:
(1) Households which are owned in current wave, are owned in last wave, and addresses do not change.

For households which are owned in current wave (e.g., w14), are owned in last wave (e.g., w13), and addresses chnage, the variable hsyrbuy means
the year first become homeowners, instead of the year own current house.

| hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
Understanding Society User Support Team wrote in #note-2:

Hello Shuqi,

The reason for the difference is that the released data combine ff_hsownd and hsownd into hsownd, whereas in the questionnaire, the Universe
syntax refers only to hsownd (without being combined with ff_hsownd).

To correctly check the routing, you should use the following revised syntax:
tab w_helpbuy1 w_hsownd if (inlist(w_hsownd,1,2,3) & w_origadd==2) | (inlist(w_hsownd,1,2,3) & w_origadd==1 & linlist(w_ff_hsownd,1,2,3))

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

Understanding Society User Support Team wrote in #note-2:

Hello Shuqi,

The reason for the difference is that the released data combine ff_hsownd and hsownd into hsownd, whereas in the questionnaire, the Universe
syntax refers only to hsownd (without being combined with ff_hsownd).

To correctly check the routing, you should use the following revised syntax:
tab w_helpbuy1 w_hsownd if (inlist(w_hsownd,1,2,3) & w_origadd==2) | (inlist(w_hsownd,1,2,3) & w_origadd==1 & linlist(w_ff_hsownd,1,2,3))

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team
#4 - 03/07/2025 06:31 PM - SHUQI LYU

Dear Roberto,

| want to add more details about note-3.

| use UKHLS-wave 13 to check the results. Codes are shown below:

use "m_hhresp.dta",clear

keep if m_helpbuy1==1|m_helpbuy2==2|m_helpbuy3==3 /*select household receive help to finance the purchase of property*/

keep if inlist(m_hsownd,1,2,3) & inlist(m_ff_hsownd,1,2,3) /*select households which were owned in previous wave, and are owned in w13*/

tab m_origadd /*freq of yes is 13, freq of no is 53*/

Results showed that there are 13 households addresses do not change, tenures in previous wave were owned, and tenures in current wave are
owned, but they also provide answers for the questions of variable helpbuy.

Moreover, is there a variable can be used to measure the year or the wave buy/own current property?

Thanks.

Shugqi

#5 - 03/14/2025 10:43 AM - Understanding Society User Support Team

- File clipboard-202503141042-apOwl.png added

Hello Shuqi

The variable helpybuy is asked if the house is owned (outright, mortgaged, or shared ownership) at the new address, or if the interview is conducted
at the same address as the previous wave but the property was not owned then (outright, mortgaged, or shared ownership) and has since been

acquired. This means you are still living in the same property, but now as the owner. Any other situation is not considered.

The variable hsyrbuy is asked only for homeowners (outright, mortgaged, or shared ownership), but its routing follows the same logic as helpybuy.
Therefore, you would need to use the corrected syntax to correctly identify the universe.

In Wave 13, the correct universe would be
clipboard-202503141042-apOwl.png

You can check the variables hsyrbuy and hsyr04, which measure the years in which ownership began and the mortgage was initiated. You would
then need to assign the corresponding wave to the year.

To explore all house tenure-related questions and variables, you can refer to the Household Module:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/household_w14/#household_w14.hsownd

Alternatively, you can follow the chronological order of the questions in the questionnaire:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/questionnaires/6614-main-survey-questionnaire-w14.pdf
empieza en el pagina 130.

| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#6 - 03/14/2025 04:47 PM - SHUQI LYU

- File clipboard-202503141624-ekjft.png added

Dear Roberto,

Thanks for the response, but, the code doesn't completely meet the universe requirement of variable helpbuy.
Code is shown below:

use "m_hhresp.dta"

tab m_helpbuy1 m_hsownd if inlist(m_hsownd,1,2,3)
tab m_helpbuy1 m_hsownd if (inlist(m_hsownd,1,2,3) & m_origadd==2) | (inlist(m_hsownd,1,2,3) & m_origadd==1 & linlist(m_ff_hsownd,1,2,3))
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/household_w14/#household_w14.hsownd
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/questionnaires/6614-main-survey-questionnaire-w14.pdf

clipboard-202503141624-ekijft.png
In wave 13, there are 1024 respondents reply "not mentioned" and 199 respondents reply "yes mentioned" for variable m_helpbuy1. When using the

code you provided to explain the inapplicable situation, number of respondents drop to 925 for "not mentioned" and 186 for "yes mentioned".

I want to know the reasons of this "112 respondents" gap. My understanding is some households whose address doesn't change and hsownd doesn't
change, but, also answer to the question helpbuy, for example, m_hidp==1566216824, 211561624, 277440024.
Looking forward to your reply. Thanks again.

Kind regards,
Shugi Lyu

#7 - 03/14/2025 10:38 PM - Understanding Society User Support Team

- File clipboard-202503142237-nz30h.png added

Hello Shuqi

As | mentioned in my initial reply, to verify the universe/routing specified for the variable,

clipboard-202503142237-nz30h.png

it is essential to consider ff_hsownd. This is because the information we release combines ff_hsownd and hsownd into hsownd, whereas in the
questionnaire, the universe syntax refers only to hsownd (without the combination). Therefore, the difference you are pointing out comes from this

distinction.
| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#8 - 03/17/2025 10:24 AM - SHUQI LYU
- File clipboard-202503171021-ucsgd.png added

Dear Roberto,

| still have difficulty in understanding the meaning of "has become owned outright, mortgaged or shared ownership".

use "m_hhresp.dta"

tab m_ff_hsownd m_helpbuy1 if m_origadd==1 /*live at same address*/

clipboard-202503171021-ucsgd.png

There are 115 households that address did not change and tenure was owned outright, mortgaged or shared ownership in previous wave, answered
the question of helpbuy. | suppose that they should be assigned to inapplicable of helpbuy. What are the reasons for them to be assigned to question

answer?
Thanks for your patience and response.

Best wishes,
Shuqi Lyu
